Dependencies for prizm-0.1.0.1

library